Skip to main content
PATCH
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

customerID
string<uuid>
required

Body

application/json
locale
enum<string>
required
Available options:
ru,
en
timezone
string
required

Response

Updated customer

id
string<uuid>
status
enum<string>
Available options:
active,
suspended,
deleted
locale
string
timezone
string
suspendedAt
string<date-time> | null
deletedAt
string<date-time> | null
anonymizedAt
string<date-time> | null
retentionUntil
string<date-time> | null